/* Site CSS */

/* Design/Layout Adjustmants */
html, body {
    width: 100% !important; 
    height: 100% !important;
    padding: 0px !important; 
    margin: 0px !important;
    overflow-x: hidden !important;
}

a.navbar-brand {
    background-image: url("http://taos.unm.edu/assets/img/navbar-brand-logo.png") !important;
}
.navbar-unm .navbar-brand {
    height: 102px;
    background-color: #eeeeee;
}

div.navbar.navbar-unm > div {
     margin-left: 10em;
     padding-right: 15em !important;
}

#breadcrumbs {
    margin-top: 0;
    text-align: right;
}

#header {
    display: none;
}
#nav {
    background-color: #727272;
    height:35px;
}
#taos-home-page #nav div {
    padding-top: 10px;
}
#taos-home-page #nav {
    min-height: 70px !important;
}
.nav>li>a:hover {
    background-color: #727272 !important;
    color: #ffffff !important;
}
#nav a.dropdown-toggle{
    background-color: #727272;
}
.navbar-nav>li>.dropdown-menu {
    background-color: #727272;
}
.dropdown-submenu>.dropdown-menu {
    background-color: #727272;
}
.navbar-nav>li>.dropdown-menu a:hover {
    background-color: #C10032;
    color: #ffffff;
}
.dropdown-menu>li>a {
    color: #ffffff;
}
#nav .navbar-collapse {
    float: right;
}
nav .nav>li>a {
    color: #ffffff;
}
nav .nav>li>a:hover {
    color: #D40043;
}
nav .nav>ul {
    float: right;
}
#horiz-nav {margin-right: 3em;}

.container {
    width: 100%;
    padding: 0;
}
.row {
    padding-left: 7%;
    padding-right: 7%;
}

#c > div {
    padding-left: 0;
    padding-right: 0;
}

#lower {padding: 0;}

#footer {
    padding-left: 7%;
    padding-right: 7%;
}
#footer > div {
    max-height: 500px;
}
#footer > div > div > div.col-md-8 > p:nth-child(1) > a > img {
    margin-left: -20px;
}
#footer > div > div > div.col-md-4 {
    margin-top: 4em;
}

/* Buttons */

a.taos-btn-red {
    font: normal 1em Arial;
    color: #ffffff;
    text-decoration: none;
    background-color: #B10F29;
    line-height: 50px;
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
    margin: -60px auto 15px;
}
a:hover.taos-btn-red {
    background-color: #9D9EA0;
}

a.taos-btn-wht {
    font: normal 1em Arial;
    color: #B10F29;
    text-decoration: none;
    background-color: #ffffff;
    line-height: 50px;
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
}
a:hover.taos-btn-wht {
    background-color: #9D9EA0;
    color: #ffffff;
}

a.taos-btn-slvr {
    font: normal 1em Arial;
    color: #ffffff;
    text-decoration: none;
    background-color: #9D9EA0;
    line-height: 50px;
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
}
a:hover.taos-btn-slvr {
    background-color: #bcbcbc;
    color: #ffffff;
}

a.taos-ghostbtn-slvr {
    font: normal 1em Arial;
    color: #000000;
    text-decoration: none;
    border: thin solid #9D9EA0;
    line-height: 50px;
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
}
a:hover.taos-ghostbtn-slvr {
    background-color: #9D9EA0;
    color: #ffffff;
    border: 0;
}

a.taos-ghostbtn-red {
    font: normal 1em Arial;
    color: #B10F29;
    text-decoration: none;
    border: thin solid #B10F29;
    line-height: 50px;
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
}
a:hover.taos-ghostbtn-red {
    background-color: #9D9EA0;
    color: #ffffff;
    border: 0;
}

a.taos-ghostbtn-wht {
    font: normal 1em Arial;
    color: #ffffff;
    text-decoration: none;
    border: thin solid #ffffff;
   
    padding: 13px 20px 13px 20px;
    border-radius:7px;
    white-space: nowrap;
}
a:hover.taos-ghostbtn-wht {
    background-color: #ffffff;
    color: #B10F29;
    border: 0;
}

.callout {padding: 20px;}


/* course description page acordian  */
#crsdesc ul {list-style: none; margin-left: -40px;}
#crsdesc li {li:hover *}

a.togl {
    display:inline-block;
    width: 100%;
    font: normal 1em Arial;
    color: #000000;
    text-decoration: none;
    background-color: #F3F3F3;
    line-height: 50px;
    padding: 5px 20px 5px 20px;
    margin-bottom: 10px;
    border-radius:7px;
    white-space: nowrap;
}
a:focus:visited.togl {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -1px;
    font-weight: bold;
}


/* Tables */

.taos-table table tbody {
    table-layout: fixed;
    border-style:none;
}
.taos-table th {
    width: 100%;
    background-color: #d6a461;
    color: #ffffff;
    padding: 10px;
    border-bottom-color: #666666;
}
.taos-table tr:nth-child(odd) {background: #F5F5F5}

.taos-table td {
    padding: 10px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #666666;
    font-family:"verdana"; 
    font-size: 1em;
    border-top-style:none;
    border-left-style:none;
    border-right-style:none;
}

/* academics index page */
#academicshome #primary h1 {margin-left: 40px;}

.humanities {
    background-image: url("http://taos.unm.edu/academics/assets/finder-literature-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
.social {
    background-image: url("http://taos.unm.edu/academics/assets/finder-community-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
.health {
    background-image: url("http://taos.unm.edu/academics/assets/finder-health-sci-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
.math {
    background-image: url("http://taos.unm.edu/academics/assets/finder-math-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
 .science {
	 background-image: url("http://taos.unm.edu/academics/assets/finder-math-sci-bw.jpg");
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-blend-mode: multiply;
	 min-height: 500px;
}
.art {
    background-image: url("http://taos.unm.edu/academics/assets/finder-art-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
.professional {
    background-image: url("http://taos.unm.edu/academics/assets/finder-prof-skill-bw.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    min-height: 500px;
}
/* End Academics */

/* Begin Degree Certificate */
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.program-card {
    margin-bottom: 30px;
    background-color: #f6f6f6;
    padding-bottom: 15px;
}
.program-card img {
    padding-top: 10px;
}
.program-card h3 {
    padding: 0 15px;
}
.turq {
    color: #fff;
    background-color: #007a86;
    overflow: hidden;
}
.sunset {
    color: #fff;
    background-color: #ed8b00;
    overflow: hidden;
}
.dusk {
    color: #fff;
    background-color: #8a387c;
    overflow: hidden;
}
.green {
    color: #fff;
    background-color: #a8aa19;
    overflow: hidden;
}
.terra {
    color: #fff;
    background-color: #c05131;
    overflow: hidden;
}
.mesa {
    color: #fff;
    background-color: #d6a461;
    overflow: hidden;
}
.noon {
    color: #fff;
    background-color: #ffc600;
    overflow: hidden;
}
/* End Degree Certificate */


/* Homepage Carousel */
 #homepage-carousel .carousel-caption {
     position: absolute;
     bottom: 100px;
     left:auto;
     right:100px;
     text-align:left;
     z-index: 10;
     color: #ffffff;
     background-color: #ba0c2f;
     background-color: rgba(193,0,55,.85);
     border: 2px solid #fff;
     padding: 20px;
     max-width: 40%;
}
#homepage-carousel .item {
     max-height: 400px;
}
.carousel-control .fa {
    position: absolute;
    top: 43% !important;
    left: 25%;
    right: 25%;
}


 @media (min-width:1600px) {
     #homepage-carousel .item {
         max-height: 800px;
    }
}
 @media (max-width: 992px) {
     #homepage-carousel .carousel-caption {
         position:relative;
         left:0;
         top:0;
         bottom:0;
         right:0;
         max-width:100%;
         width:100%;
         border:0;
         background-color:#ba0c2f;
         border-bottom:2px solid #fff;
         height:200px;
    }
     #homepage-carousel .item {
         max-height:400px;
    }
}
 @media (max-width: 768px) {
     #homepage-carousel .carousel-caption {
         height:300px;
    }
     #homepage-carousel .carousel-caption h1 {
         font-size:26px;
    }
}
 @media (max-width:380px) {
     .navbar-unm .navbar-brand {
         max-width:100%;
         left:0;
    }
    .carousel-control .fa {
    top: 23% !important;
}
}
/* end homepage carousel */

/* Page Carousel */
 #page-carousel .carousel-caption {
	 position: absolute;
	 bottom: 100px;
	 left:auto;
	 right:100px;
	 text-align:left;
	 z-index: -10;
	 color: #ffffff;
	 background-color: #ba0c2f;
	 background-color: rgba(193,0,55,.85);
	 border: 2px solid #fff;
	 padding: 20px;
	 max-width: 40%;
}
 #page-carousel .item {
	 max-height: 400px;
}
 .carousel-control .fa {
	 position: absolute;
	 top: 43% !important;
	 left: 25%;
	 right: 25%;
}
 @media (min-width:1600px) {
	 #page-carousel .item {
		 max-height: 400px;
	}
}
 @media (max-width: 992px) {
	 #page-carousel .carousel-caption {
		 position:relative;
		 left:0;
		 top:0;
		 bottom:0;
		 right:0;
		 max-width:100%;
		 width:100%;
		 border:0;
		 background-color:#ba0c2f;
		 border-bottom:2px solid #fff;
		 height:250px;
	}
	 #page-carousel .item {
		 max-height:250px;
	}
}
 @media (max-width: 768px) {
	 #page-carousel .carousel-caption {
		 height:250px;
	}
	 #page-carousel .carousel-caption h1 {
		 font-size:26px;
	}
}
 @media (max-width:380px) {
	 .navbar-unm .navbar-brand {
		 max-width:100%;
		 left:0;
	}
	 .carousel-control .fa {
		 top: 23% !important;
	}
}
/* end page carousel */
 
/* registration Section on the Homepage Styles */
            .reg-container { 
                height: 100%;
                width: 100%;
                padding: 6em;
                background-color: #c10032; 
            }
            .reg-container {
              display: grid;
              grid-template-columns: auto auto auto;
              grid-template-rows: auto;
            }
            .reg-item{
                width: 70%;
                min-height: 300px;
                text-align: center;
                padding: 4em 4em;
                margin: 4em 4em;
            }
             .reg-item h2 {
                color: #ffffff;
            }
             .reg-item img {
                width: 180px !important;
                margin-bottom: 20px;
            }
            
@media screen and (max-width: 600px) {
                .reg-container {
                grid-template-columns: auto;
                grid-template-rows: auto auto auto;
                padding: 1em;
                }
                .reg-item {
                width: 80%;
                margin: 1em 2em;
                }
            }
            
/* end registration Section */
            
/* Events/Calendar Section */

div.events-title { 
    overflow: auto;
    background-color: #727272;
    color: #ffffff;
    padding: 1em 4em;
}
.events-title {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
}
.title-col { 
    min-width: 90%;
    padding: 1em;
}


.events-container {                 
    height: 100%;
    width: 100%;
    padding: 3em;
    background-color: #dddddd; 
}

.events-container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
}

.event-item { 
    min-width: 80%;
    background-color: #ffffff;
    padding: 2em;
    margin: 2em;
}

@media screen and (max-width: 600px) {
    .events-container {
    grid-template-columns: auto;
    grid-template-rows: auto;
    
    }
}
@media screen and (max-width: 600px) {
    .events-title {
    grid-template-columns: auto;
    grid-template-rows: auto;
    }
    #primary > div.events-title > div:nth-child(1) > h2 {align: center !important; line-height: 0 !important;
}
    #primary > div.events-title > div:nth-child(2) > a {float: none !important;}
    .title-col { text-align: center !important;}
    .event-item {min-width: 95%; padding: 1em; margin: 1em 0em;}
}
           
            

/*Home Page Blog/News Styles*/

div.home-blog-header { 
    overflow: auto;
    background-color: #F8F8F8;
    border-bottom: thin solid lightgray;
    padding: 1em 4em;
}
.home-blog-header {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
}
.blog-header-col { 
    min-width: 90%;
    text-align: right;
}
@media screen and (max-width: 600px) {
    .home-blog-header {
    grid-template-columns: auto;
    grid-template-rows: auto;
    }
    .blog-header-col { 
    text-align: center;
    }
}


.posts-container {                 
    height: 100%;
    width: 100%;
    background-color: #ffffff; 
    magin-top: 0px;
}

.posts-container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
}

article.media {
	 background-color: #ffffff;
	 padding: 2em;
	 margin: 2em 2em 2em 2em;
}
 @media screen and (max-width: 600px) {
	.posts-container {
		 grid-template-columns: auto;
		 grid-template-rows: auto;
	}
	article.media {
	padding: 0em;
    margin: 1.5em 1.5em 1.5em 1.5em;
	}
}
#secondary > div.posts-container > article:nth-child(1) {
    margin-top: 4em !important;
}


/* Graduation Header*/

#home-grad-header {
    width: 100%;
    height: 100%;
    background-image: url("http://taos.unm.edu/assets/img/grad-backer.png");
    background-color: #ba0c2f;
    border-bottom: thin solid lightgray;
    padding: 20px 100px 100px 100px;
    margin-bottom: -40px;
}

#home-grad-header a {
    margin-top: 20px;
}

/* COVID Header*/

#home-covid-header {
    width: 100%;
    height: 100%;
    background-image: url("http://taos.unm.edu/assets/img/covid-backer.png");
    background-color: #0097a0;
    border-bottom: thin solid lightgray;
    padding: 20px 100px 100px 100px;
    margin-bottom: -40px;
}

#home-covid-header a {
    margin-top: 20px;
}
/* ALERT Header*/

#home-alert-header {
    width: 100%;
    height: 100%;
    background-image: url("https://taos.unm.edu/assets/img/alert-stripe.png");
    background-color: #f7941d;
    border-bottom: thin solid lightgray;
    padding: 20px 100px 100px 100px;
    margin-bottom: -40px;
}

#home-alert-header a {
    margin-top: 20px;
    margin-bottom:  30px;
}

/* OPEN HOUSE Header*/
 #home-openhouse-header {
	 width: 100%;
	 height: 100%;
	 background-image: url("http://taos.unm.edu/assets/img/topography.png");
	 background-color: #c92445;
	 border-bottom: thin solid lightgray;
	 padding: 20px 100px 100px 100px;
	 margin-bottom: -40px;
}
 #home-openhouse-header a {
	 margin-top: 20px;
}
/* NEW STUDENT ORIENTATION Header*/
 #home-nso-header {
	 width: 100%;
	 height: 100%;
	 background-image: url("https://taos.unm.edu/assets/img/nso-color.jpg");
	 background-color: #c92445;
	 border-bottom: thin solid lightgray;
	 padding: 20px 100px 100px 100px;
	 margin-bottom: -40px;
}
 #home-nso-header a {
	 margin-top: 20px;
}
/* Call to Action Section on the Homepage Styles */
#feat-content {
    background-image: url("http://taos.unm.edu/assets/img/1600x670-grey-campus.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 9em 1em;
    margin: 0;
    width: 100%;
    text-align: center;
    min-height: 500px;
    color: #ffffff;
}
#feat-content h2 {
    color: #ffffff;
    margin-bottom: 60px;
}
#cta-content {
    background-image: url("http://taos.unm.edu/assets/img/1600x670-blue-building.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10%;
    margin: 0;
    width: 100%;
    text-align: center;
    min-height: 500px;
    color: #ffffff;
}

#cta-content h2 {
    color: #ffffff;
    margin-bottom: 60px;
}


/* Legal Section on Homepage Styles */
.legal-grid-container { 
    height: 100%; 
    margin: 0; 
}
.legal-grid-container {
      display: grid;
      grid-template-columns: 50% 50%;
      grid-template-rows: auto auto;
            }
#legal-content{
    text-align: center;
    padding: 20px 20px;
    margin: 20px 100px;
            }
@media screen and (max-width: 600px) {
    .legal-grid-container {
    grid-template-columns: auto;
    grid-template-rows: auto;
    }
}

/* Class Schedule Accordian Styles */

.unm-schedule a.subject-header.collapsed {
    background-color: #eeeeee;
    color: initial;
}
.unm-schedule a.subject-header {
    display: block;
    /*border-top: 3px solid #c10037;*/
    border-radius: 5px;
    text-decoration: none;
    position: relative;
    background-color: #c10037;
    color: #fff;
    padding: 7px 13px !important;
    margin-bottom: 12px !important;
    transition: all 500ms;
}

.unm-schedule a.subject-header::after {
    position: absolute;
    content: "\f0d7";
    top: 0;
    font-size: 18px;
    font-weight: bold;
    font-family: fontawesome;
    right: 10px;
    line-height: 2;
}
.unm-schedule a.subject-header.collapsed::after {
    content: "\f0da";
}
h2.schedule-subject {
    font-size: 125%;
    margin: 0;
}
.unm-schedule-tabs .nav-pills  {
    font-size: 18px;
}
.unm-schedule .panel-group {
    margin-bottom: 2px;
}





/* Responsive Media Queries */

/* Enrico YouTube Video Full 16:9 */
.video-container {
  position: relative !important;
  width: 100% !important;
  padding-bottom: 56.25% !important;
}

/* General */

 @media screen and (max-width: 600px) {
        #page > div.navbar.navbar-unm > div {
        margin-left: 0;
        margin-right: 0;
        }
        #footer {
        text-align: center;
        }
        #nav {
        display: none;
        }
}

/*Safari Fixed BG Fix */
@media not all and (min-resolution:.001dpcm) { @media { 
    #cta-content {
        background-attachment: scroll;
        -o-background-size: cover;
         -moz-background-size: cover;
         -webkit-background-size: cover;
        }
         #feat-content {
        background-attachment: scroll;
        -o-background-size: cover;
         -moz-background-size: cover;
         -webkit-background-size: cover;
        }
}

